import React from 'react';
export default function NestWifiRouterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M360-120q-82 0-147-50t-85-130h704q-20 80-85 130t-147 50zM120-360h.5zv-240q0-100 70-170t170-70h240q100 0 170 70t70 170v240z" })));
}
